print("import: 'lit'")
import lit

print("import: 'lit.builtin_commands'")
import lit.builtin_commands

print("import: 'lit.formats'")
import lit.formats

print("import: 'lit.llvm'")
import lit.llvm

